Subject: [PATCH] iommu/exynos: Fix arm64 allmodconfig build

From: [email-masked] (Will Deacon)
Date: Mon, 15 Dec 2014 15:38:04 +0000

On Mon, Dec 15, 2014 at 03:35:29PM +0000, Mark Brown wrote:
> On Mon, Dec 15, 2014 at 02:10:37PM +0100, Krzysztof Koz?owski wrote:
> > Few days ago I posted similar patch:
> > https://lkml.org/lkml/2014/12/5/268
> > but no one have picked it up.
> 
> > Anyway the fix of yours seems fine to me.
> 
> I don't mind either way, it just seemed to be easier to report the bug
> with a patch.  If Jeorg is busy perhaps it can go via the arm64 tree,
> the issue is triggered by the addition of the platform there?

Can I pass the buck to arm-soc, as they're handling arm64 platform code?

It seems sensible to merge the fix via the same tree that introduced the
breakage.

Will